<?php
/***********************************************************************************/
/*                                                                                 */
/* This file is part of POPMail.                                                   */
/*                                                                                 */
/* POPMail is free software; you can redistribute it and/or modify                 */
/* it under the terms of the GNU General Public License as published by            */
/* the Free Software Foundation; either version 2 of the License, or               */
/* (at your option) any later version.                                             */
/*                                                                                 */
/* POPMail is distributed in the hope that it will be useful,                      */
/* but WITHOUT ANY WARRANTY; without even the implied warranty of                  */
/* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the                   */
/* GNU General Public License for more details.                                    */
/*                                                                                 */
/* You should have received a copy of the GNU General Public License               */
/* along with POPMail; if not, write to the Free Software                          */
/* Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA       */
/*                                                                                 */
/***********************************************************************************/
$version_internal = "0.8";

#################################################
# The error page
#################################################

$s_error =              "Tekkis viga:";
$s_back =               "Tagasi";
$s_cannotConnect =      "Ei saa hendust serveriga $server pordis $port.";
$s_wrongPassword =      "Vigane kasutajanimi vi parool.";
$s_pop3_error =         "Unhandled pop3 server error.";
$s_smtpNoConnection = 	"Ei saa luua hendust SMTP serveriga.";
$s_noSMTP = 		"You have no SMTP server set in the Preferences.";
$s_sentNoFrom =		"Te ei sisestanud midagi <i>kellelt</i> vljale.";
$s_sentWrongFrom =	"Vigane e-posti aadress <i>kellelt</i> vljal.";
$s_sentNoPriority = 	"Te ei valinud kirja <i>prioriteeti</i>.";


#################################################
# The logout page
#################################################

$s_loggedOut =          "Olete nd vlja logitud.";
$s_reenter =            "Vajutage <a href=\"$PHP_SELF\"><b>siia</b></a> uuesti sisenemiseks.";


#################################################
# The login page
#################################################

$s_login_page =         "Sisene";
$s_email_address =      "E-posti aadress:";
$s_server =             "Server:";
$s_port =               "Port:";
$s_user =               "Kasutajanimi:";
$s_password =           "Salasna:";
$s_cookies =            " Palun lubage veebilehitsejal kasutada kpsiseid!";


#################################################
# The message list
#################################################

$s_ListPages =			"Lehti: "; 
$s_noEmails =           "Hetkel uusi kirju pole.";
$s_selectAll =          "Mrgista kik";
$s_deselectAll =        "Eemalda mrgistused";
$s_delete =             "Kustuta";
$s_subject =            "Teema";
$s_nosubject =          "[Teema puudu]";
$s_from =               "Saatja";
$s_date =               "Kuupev";
$s_size =               "Maht";
$s_b =                  "B";
$s_kb =                 "KB";
$s_mb =                 "MB";
$s_messagesDeleted =    "Mrgitud kirjad on kustutatud.";
$s_ok =                 "Valmis";
$s_source =             "Kaust:";
$s_copy =               "kopeeri siia";
$s_move =               "liiguta siia";
$s_messagescopyed =     "Mrgitud kirjad on kopeeritud/liigutatud uude kausta.";


# The decimal delimiter. In some countries it is
# a comma, in other countries it is a period:
$s_decimalDelimiter =   ",";


#################################################
# Message information
#################################################

$s_mTo =                "Saaja";
$s_mcc =                "Koopia";
$s_mDate =              "Kuupev:";
$s_mMailer =            "E-posti klient:";
$s_reply =              "Vasta";
$s_forward =            "Edasta";
$s_showNormalHeaders =  "Nita lhike pis";
$s_showAllHeaders =     "Nita kogu pis";
$s_showSource =         "Nita algtekst";
$s_print =              "Trki";
$s_Attach_unknown =     "tundmatu failinimi";


#################################################
# The left frame
#################################################

$s_check =              "Kontrolli uut posti";
$s_compose =            "Loo uus kiri";
$s_address =            "Aadressid";
$s_pref =               "Eelistused";
$s_help =               "Abi inglise keeles";
$s_logOut =             "Lahku";


#################################################
# The compose page
#################################################

$s_writeCc =            "Koopia";
$s_writeBcc =           "Pimekoopia";
$s_writeFrom =          "Kellelt";
$s_priority =           "Prioriteet";
$s_priority1 =          "Krgeim";
$s_priority2 =          "Krge";
$s_priority3 =          "Normaalne";
$s_priority4 =          "Madal";
$s_priority5 =          "Madalaim";
$s_writeAttach =        "Lisand";
$s_writeSubject =       "Teema";
$s_writeMessage =       "Teade";
$s_wrote =              "kirjutas jrgnevat:";
$s_forwarded =          "Edasisuunatud teade";
$s_send =               "Saada";
$s_emailSent =          "Teade on saadetud:";
$s_emailNotSent =       "Teadet ei saadetud. Palun proovi uuesti.";
$s_noRecipient =        "<i>Saaja</i> vli poolikult tidetud.";
$s_invalidRecipient =   "<i>Saaja</i> vli vigaselt tidetud.";
$s_save_message =       "Salvesta kiri siia kausta";
$s_writeOptions =       "Valikud";
$s_writeReadNotif =     "Lugemise teatis";
$s_writeDeliverNotif =  "Vastuvtmise teatis";
$s_dont_send =          "ra saada";
$s_notif_text =         "Teie kiri\n aadressile: MAILADDRESS\n Teemaga: SUBJECT\n\n on loetud ajal DATE  TIME.";
$s_notification =       "Saatja palus kirjale lugemise kohta kinnitust.";


#################################################
# The address book
#################################################

$s_name =               "Nimi";
$s_email =              "E-post";
$s_add =                "Lisa";
$s_clear =              "Puhasta";
$s_added =              "lisatud.";
$s_remove =             "Eemalda";
$s_removed =		"eemaldatud.";
$s_sort =		"Sorteeri";
$s_sorted =		"Aadressid sorteeritud.";
$s_noAddresses =	"Aadresse ei leitud.";
$s_add_address =	">> lisa aadressraamatusse.";
$s_addr_exists =	"See aadress on juba lisatud aadresside raamatusse.";
$s_group =		"Grupp";
$s_group_exists =       "See grupp on juba olemas.";
$s_edit =		"Muuda";
$s_edited =		"muudetud.";
$s_not_found =		"ei leitud!";
$s_noGroups =           "Gruppe ei leitud.";


#################################################
# Preferences
#################################################

$s_language =			"Keel:";
$s_style =              "Stiil:";
$s_logout =             "Vlju:";
$s_seconds =            "sekundit";
$s_save =               "Salvesta";
$s_settingsSaved =      "Eelistused salvestatud.";
$s_expllang =           "Vali oma keel.";
$s_explstyle =          "Vali oma eelistatav kujundus.";
$s_expllogout =         "Sisesta aeg sekundites peale mida sind vlja logitakse.";
$s_list_nr =            "Kirju:";
$s_list_msg =           "korraga";
$s_explmsglist =        "Kirjade hulk lehel. Niteks 0.";
$s_signature =			"Signatuur:";
$s_explsignature =      "Sigantuur lisatakse iga kirja alla.";
$s_sub_length =         "Teemarea pikkus:";
$s_explsub_length =     "Mrkide arv, kui pikalt nidatakse teemat.";
$s_smtp_server =        "SMTP server:";
$s_explsmtp_server =    "Vljuva posti server. Niteks localhost.";
$s_folder =             "Kaustad:";
$s_explfolder =         "Loo uusi alamkatalooge. Kirjuta iga kausta nimi eraldi reale.<br>Thikud, tpithed ja erimrgid pole lubatud!";
$s_not_allowed =        "pole pubatud.";


#################################################
# Folder info
#################################################

$s_close_window =       "sule aken";
$s_all_folder =         "kik kaustad";
$s_folder_size =        "Kausta suurus:";
$s_bytes =              "baiti";
$s_last_access =        "Viimati kasutatud:";
$s_last_modif =         "Viimati muudetud:";
$s_last_change =        "Viimati muudetud:";
$s_mails_total =        "E-kirju kokku:";
$s_mails_unread =       "Lugemata kirju:";
$s_folder_details =     "Detailid";


?>